Module
Inhalte
Index 🔎︎

## ISOKALENDERWOCHE

ISOKALENDERWOCHE berechnet zum internen Datumswert die Kalenderwoche im Jahr.

Gemäß dem internationalen Standard ISO 8601 ist Montag der erste Tag der Woche. Einer Woche, die teilweise in einem Jahr und teilweise in einem anderen Jahr liegt, wird eine Zahl in dem Jahr zugewiesen, in dem die meisten Tage der Woche liegen. Das bedeutet, dass die erste Woche eines Jahres diejenige Woche ist, die den 4. Januar enthält.

### Syntax

ISOKALENDERWOCHE(Zahl)

Zahl ist die interne Zahl des Datums.

### Beispiele

=ISOKALENDERWOCHE(DATUM(1995;1;1)) ergibt 52. Woche 1 beginnt am Montag, den 02.01.1995.

=ISOKALENDERWOCHE(DATUM(1999;1;1)) ergibt 53. Woche 1 beginnt am Montag, den 04.01.1999.